uuid: 9d1969f2-089a-4459-8785-ac8a4ebcf3cb
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_contributor
  module:
    - user
id: user_remove_role_action.localgov_contributor
label: 'Remove the Contributor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: localgov_contributor
